.wrap {max-width: 100%;}

p {
    margin: auto;
}


.grid-text {
    font-size: 20px;
    text-align: left;
    color: #636363;
    padding: 20px 0px;
    /* float: left; */
}

.grid-title, h2{
    font-size: 40px;
    width: 100%;
    position: relative;
    font-family: 'Roboto', sans-serif;
    /* display: flex; */
    /* float:  left; */
    margin-bottom: 20px;
    /* width: 85%; */
    text-align: left;
    color: #636363;
    line-height: 1.2em;
}

.grid-subtitle{
    font-size: 45px;
    width: 100%;
    font-family: 'Roboto', sans-serif;
    float:  left;
    margin-top: 30px;
    margin-bottom: 50px;
    /* width: 85%; */
    text-align: left;
    color: #636363;
    font-weight: bold;
    line-height: 1.2em;
}

#practice .grid-title,#practice .grid-subtitle {
    text-align: center !important;

}


#practice .grid-subtitle {
    color: #2e8cc7;
}

#practice .practice-text {
    position: relative;
    /* padding-top: 100px; */
    text-align: center !important;
}

#practice {
    padding: 20px 50px;
    text-align: center;
}

#practice h2{
    text-align: center;
}

#practice .wrap {
    max-width: 1600px;
}

.content {width: 100% !important;height: fit-content !important;position: relative;float: none;margin: auto;/* padding: 20px 10px; */}

.title {
    font-size: 45px;
    width: 100%;
}

.sub-title {
    font-size: 35px;
       width: 100%;
}

div#buckets {
    width: 100%;
    margin: 20px 0;
    text-align: center;
    /* padding: 50px 20px; */
}


div#buckets .wrap {
    max-width: 1600px;
}


div#buckets .sub-title {
    font-size: 20px;
    padding: 5px 0;
}


div#buckets ul {
    display: inline-flex;
    align-content: center;
    justify-content: center;
    justify-items: stretch;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
}

div#buckets ul li{
    float: left;
    width: 30.9%;
    padding: 10px;
    margin: 5px;
    text-align: center;
    display: block;
    border: 4px solid #3f96cd;
    box-shadow: 3px 3px 10px 1px #e2e2e2;
}

div#buckets ul li:nth-of-type(2) {
    width: 35.9%;
}


div#buckets ul li:nth-of-type(2) .prices {
    display: none;
}

div#buckets ul li a {
    display: inline-block;
    color:  white;
    font-size: 16px;
    width: fit-content;
    padding: 5px 40px;
    margin-top: 10px;
    border-radius: 30px;
    background-image: linear-gradient(to right, #c0e3f6 , #338fc9);
}

a.underline {
    background: none !important;
    color: #3792cb !important;
    display: inline !important;
    padding: 0 !important;
}

div#buckets ul li li {
    width: 100%;
    margin: 5px;
    padding: 10px;
    text-align: center;
    float: none;
    display: inline-block;
    border: none;
}

div#buckets ul li li .title {
    font-size: 24px;
}

div#buckets ul li:last-of-type {
    width: 100%;
}



div#buckets ul li .title {
    font-size: 35px;
    font-weight: 600;
    /* text-transform: uppercase; */
    line-height: normal;
    /* border-bottom: 4px solid #f9f9f9; */
}

div#buckets ul li .sub-title {
    font-size: 28px;
}

div#buckets ul li .text {
    font-size: 16px;
}

div#buckets ul li .main-price {
    font-size: 20px;
    font-weight: 700;
}

div#buckets ul li .sub-price {
    font-size: 16px;
    font-weight: 600;
    font-style: italic;
}

#popular {
    background: #76b7df;
    color: white;
    padding: 5px;
    font-weight: 700;
    text-transform: uppercase;
}



/*accordion container*/
.grid-left {
    float: left;
    text-align: left;
    width: 55%;
    height: inherit;
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
    align-content: center;
    flex-wrap: wrap;
    padding: 20px;
}

.grid-right {
    float: left;
    width: 45%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
    padding: 20px;
}

#accordion {background: #efefef;padding: 50px 20px;}

#accordion .wrap {
    max-width: 1600px;
}
#accordion .grid-right img{width: auto;max-height: 450px;}

#accordion .grid-text {
    font-size: 17px;
    padding: 0;
    padding-top: 10px;
    }

.accordion-container {
    display: inline-block;
    position: relative;
    width: 100%;
}

.content-container
a {
   color:#177817 !important;
    font-weight: bold;
}

.content-container
a:hover {
   color:#034F01 !important;
    font-weight: bold;
}

.description
a {
    color:#177817 !important;
    font-weight: bold;
}

.descript-container
a {
    color:#177817 !important;
    font-weight: bold;
}

.description
a:hover {
    color: #034F01 !important;
}

.descript-container
a:hover {
    color: #034F01 !important;
}

h5.accord-title {
    color: #2e8cc7;
    text-align: left;
    margin: 0 0 10px 0;
}

.open {
    background-image : url('/wp-content/uploads/2021/11/Asset-9.png');
}

.closed {
    background-image : url('/wp-content/uploads/2021/11/Asset-9.png');
}

.accord-icon.closed {
    margin-left:5px;
    top: 5px;
}

h5.accord-title.open {
    display: none;
}
.accord-icon.open {
    margin-left:5px;
    display: none;
}

.accord-icon {
    background-repeat : no-repeat;
    background-position : center;
    background-size : contain;
    height : 25px;
    width : 25px;
    float: left;
    position: relative;
    /* top: 11px; */
    margin-right: 10px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.accord-panel {
    padding-bottom: 28px;
    /* border-bottom: 1px solid #034b01; */
    display: none;
}

.accord-panel p {
    margin-bottom: 0 !important;
    color: #636363;
}

.descript-container {
    max-width: 1600px;
    font-size: 17px;
}

.sub-title.bottom {
    margin-top:35px !important;
}




/*media queries*/

@media only screen and (max-width: 1320px) {
div#buckets ul {
        width: 95%; 

    }

 div#buckets ul li, div#buckets ul li:nth-of-type(2) {
    width: 100%; 
}

div#buckets ul li li, div#buckets ul li li:nth-of-type(2) {
    width: 95%;
    margin-top: 20px;
}
}

@media only screen and (max-width: 1250px) {
div#buckets ul {
    margin: auto;
    text-align: center;
    }

    .grid-title, .title, .grid-subtitle, h2 {
       font-size: 30px;
    }
}

@media only screen and (max-width: 1200px) {

.grid-text {
    text-align: center;
    font-size: 18px;
}

.grid-title, .grid-subtitle, h2, .accord-title, .accord-icon {
    text-align: center;
    display: inline-block;
    margin: auto;
    float: none;
}


.grid-left {
    display: inline-block;
    float:  none;
    text-align: center;
    width: 100% !important;
}

.grid-left img {
    width: 50%;

}


.grid-right {
    width: 100% !important;
}

.grid-right img {
    width: 250px !important;
}



#practice .wrap {
        display: inline-block;

}


#practice .grid-left img{
        width: 40%;

}


#practice .grid-right img{
        width: 40%;

}



#accordion .grid-title, #accordion .grid-title div, #accordion h2, #accordion .hero-blue {
        text-align: center;
        margin: auto;
        float: none;
        display: block;
    }

}



@media only screen and (max-width: 500px) {
div#buckets ul li {
    width: 100%;
}

div#buckets ul li:last-of-type {
    width: 100%;
}
}